Subject: RE: [NSIS] Last Call: 'GIST: General InternetSignalingTransport'toProposed Standard (draft-ietf-nsis-ntlp)

From: "Hancock, Robert" <[email-masked]>
Date: Thu, 17 Aug 2006 09:42:35 +0100

hi christian,
 
i think this is right; it certainly doesn't make sense to set E except
in a Data message. we can add a new subcode to the common header parse
error message for this.
 
cheers,
 
robert h.

	-----Original Message-----
	From: Christian Dickmann [mailto:[email-masked]] 
	Sent: 11 August 2006 21:49
	To: [email-masked]
	Subject: [NSIS] Last Call: 'GIST: General
InternetSignalingTransport'toProposed Standard (draft-ietf-nsis-ntlp)

	Hi Robert,

	going through the various error conditions, I noticed, that
there is no text on when the E-Flag is not allowed (I hope I did not
miss it).

	As I understand the text about explicitly routed messages, only
DATA messages can be sent using the E-flag, is this correct?

	If so, an error should be triggered if the message type is not
DATA. Otherwise, could you please clarify the situation?

	Christian Dickmann

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis